<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title type="main">The Collected Letters of Robert Southey. Part 3: 1804-1809 </title>
            <title type="subordinate">A Romantic Circles Electronic Edition</title>
            <author>
               <name>Southey, Robert, 1774-1843</name>
            </author>
            <editor>Lynda Pratt</editor>
            <sponsor>Romantic Circles</sponsor>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Neil Fraistat</name>
            </respStmt>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Steven E. Jones</name>
            </respStmt>
            <respStmt>
               <resp>Technical Editor</resp>
               <name>Laura Mandell</name>
            </respStmt>
         </titleStmt>
         <editionStmt>
            <edition>
               <date>2013-05-27</date>
            </edition>
         </editionStmt>
         <publicationStmt>
            <idno type="edition">letterEEd.26.1032</idno>
            <idno type="nines">rce2154</idno>
            <publisher>Romantic Circles, http://www.rc.umd.edu, University of Maryland</publisher>
            <pubPlace>College Park, MD</pubPlace>
            <date when="2013-05-27">May 27, 2013</date>
            <availability status="restricted">
               <p>Material from the Romantic Circles Website may not be downloaded, reproduced or disseminated in any manner without authorization
                  unless it is for purposes of criticism, comment, news reporting, teaching, and/or classroom use as provided by the Copyright Act of
                  1976, as amended.</p>
               <p>Unless otherwise noted, all Pages and Resources mounted on Romantic Circles are copyrighted by the author/editor and may be shared
                  only in accordance with the Fair Use provisions of U.S. copyright law. Except as expressly permitted by this statement,
                  redistribution or republication in any medium requires express prior written consent from the author/editors and advance
                  notification of Romantic Circles. Any requests for authorization should be forwarded to Romantic Circles:&gt;
                  <address>
                     <addrLine>Romantic Circles</addrLine>
                     <addrLine>c/o Professor Neil Fraistat</addrLine>
                     <addrLine>Department of English</addrLine>
                     <addrLine>University of Maryland</addrLine>
                     <addrLine>College Park, MD 20742</addrLine>
                     <addrLine>fraistat@umd.edu</addrLine>
                  </address>
               </p>
               <p>By their use of these texts and images, users agree to the following conditions: <list>
                     <item>These texts and images may not be used for any commercial purpose without prior written permission from Romantic
                        Circles.</item>
                     <item>These texts and images may not be re-distributed in any forms other than their current ones.</item>
                  </list>
               </p>
               <p>Users are not permitted to download these texts and images in order to mount them on their own servers. It is not in our interest or
                  that of our users to have uncontrolled subsets of our holdings available elsewhere on the Internet. We make corrections and
                  additions to our edited resources on a continual basis, and we want the most current text to be the only one generally available to
                  all Internet users. Institutions can, of course, make a link to the copies at Romantic Circles, subject to our conditions of
                  use.</p>
            </availability>
         </publicationStmt>
         <sourceDesc>
            <p>Bodleian Library, MS Don. d.3. Not previously published.</p>
            <p>These letters were edited with the assistance of Carol Bolton, Tim Fulford and Ian Packer</p>
            <p>For permission to publish the text of MSS in their possession, the editor wishes to thank the Beinecke Rare Books and Manuscript
               Library, Yale University; Berg Collection of English and American Literature, The New York Public Library, Astor, Lenox and Tilden
               Foundations; the Bodleian Library Oxford University; the British Library; Boston Public Library; the Syndics of Cambridge University
               Library; the Syndics of the Fitzwilliam Museum Cambridge; Haverford College, Connecticut; the Historical Society of Pennsylvania; the
               Hornby Library, Liverpool Libraries and Information Services; the Houghton Library, Harvard University; the John Rylands Library,
               Manchester; the Kenneth Spencer Research Library, University of Kansas; Luton Museum (Bedfordshire County Council); Massachusetts
               Historical Society; McGill University Library; the National Library of Scotland; the Newberry Library, Chicago; the New York Public
               Library (Pforzheimer Collections); the Pierpont Morgan Library, New York; the Public Record Offices of Bedford, Suffolk (Bury St
               Edmunds) and Northumberland, the Master and Fellows of Trinity College, Cambridge; the Society of Antiquaries of Newcastle upon Tyne;
               the Trustees of the William Salt Library, Stafford, the Wisbech and Fenland Museum; the University of Virginia Library.</p>
            <p>A research grant from the British Academy made much of the archival work possible, as did support from the English Department of
               Nottingham Trent University.</p>
         </sourceDesc>
      </fileDesc>
      <encodingDesc>
         <editorialDecl>
            <hyphenation eol="none">
               <p>Any dashes occurring in line breaks have been removed.</p>
               <p>Because of web browser variability, all hyphens have been typed on the U.S. keyboard.</p>
               <p>Dashes have been rendered as a variable number of hyphens to give a more exact rendering of their length.</p>
            </hyphenation>
            <normalization method="markup">
               <p>Southey’s spelling has not been regularized.</p>
               <p>Writing in other hands appearing on these manuscripts has been indicated as such, the content recorded in brackets.</p>
            </normalization>
            <normalization>
               <p>&amp; has been used for the ampersand sign.</p>
               <p>£ has been used for £, the pound sign</p>
               <p>All other characters, those with accents, non-breaking spaces, etc., have been encoded in HTML entity decimals.</p>
            </normalization>
         </editorialDecl>
         <classDecl>
            <taxonomy corresp="http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E" xml:id="g">
               <bibl>NINES categories for Genre and Material Form at
                  http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E on 2009-02-26</bibl>
               <category xml:id="g1">
                  <catDesc>Architecture</catDesc>
               </category>
               <category xml:id="g2">
                  <catDesc>Artifacts</catDesc>
               </category>
               <category xml:id="g3">
                  <catDesc>Bibliography</catDesc>
               </category>
               <category xml:id="g4">
                  <catDesc>Collection</catDesc>
               </category>
               <category xml:id="g5">
                  <catDesc>Criticism</catDesc>
               </category>
               <category xml:id="g7">
                  <catDesc>Letters</catDesc>
               </category>
               <category xml:id="g6">
                  <catDesc>Drama</catDesc>
               </category>
               <category xml:id="g8">
                  <catDesc>Life Writing</catDesc>
               </category>
               <category xml:id="g9">
                  <catDesc>Politics</catDesc>
               </category>
               <category xml:id="g10">
                  <catDesc>Folklore</catDesc>
               </category>
               <category xml:id="g11">
                  <catDesc>Ephemera</catDesc>
               </category>
               <category xml:id="g12">
                  <catDesc>Fiction</catDesc>
               </category>
               <category xml:id="g13">
                  <catDesc>History</catDesc>
               </category>
               <category xml:id="g14">
                  <catDesc>Leisure</catDesc>
               </category>
               <category xml:id="g15">
                  <catDesc>Manuscript</catDesc>
               </category>
               <category xml:id="g16">
                  <catDesc>Reference Works</catDesc>
               </category>
               <category xml:id="g17">
                  <catDesc>Humor</catDesc>
               </category>
               <category xml:id="g18">
                  <catDesc>Education</catDesc>
               </category>
               <category xml:id="g19">
                  <catDesc>Music</catDesc>
               </category>
               <category xml:id="g20">
                  <catDesc>nonfiction</catDesc>
               </category>
               <category xml:id="g21">
                  <catDesc>Paratext</catDesc>
               </category>
               <category xml:id="g22">
                  <catDesc>Perodical</catDesc>
               </category>
               <category xml:id="g23">
                  <catDesc>Philosphy</catDesc>
               </category>
               <category xml:id="g24">
                  <catDesc>Photograph</catDesc>
               </category>
               <category xml:id="g25">
                  <catDesc>Citation</catDesc>
               </category>
               <category xml:id="g26">
                  <catDesc>Family Life</catDesc>
               </category>
               <category xml:id="g27">
                  <catDesc>Poetry</catDesc>
               </category>
               <category xml:id="g28">
                  <catDesc>Religion</catDesc>
               </category>
               <category xml:id="g29">
                  <catDesc>Review</catDesc>
               </category>
               <category xml:id="g30">
                  <catDesc>Visual Art</catDesc>
               </category>
               <category xml:id="g31">
                  <catDesc>Translation</catDesc>
               </category>
               <category xml:id="g32">
                  <catDesc>Travel</catDesc>
               </category>
               <category xml:id="g33">
                  <catDesc>Book History</catDesc>
               </category>
               <category xml:id="g34">
                  <catDesc>Law</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/people.xml">
               <category xml:id="people">
                  <catDesc>Southey Letters: Biographies</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/places.xml">
               <category xml:id="places">
                  <catDesc>Southey Letters: Places</catDesc>
               </category>
            </taxonomy>
         </classDecl>
      </encodingDesc>
      <profileDesc>
         <textClass>
            <catRef scheme="#genre" target="#g7 #g27"/>
            <catRef scheme="#people" target="./people.html"/>
            <catRef scheme="#places" target="./places.html"/>
         </textClass>
      </profileDesc>
      <revisionDesc>
         <change who="#LM" when="2013-05-27" n="8">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after final proofing Southey Part 4</item>
            </list>
         </change>
         <change who="#LM" when="2013-04-22" n="7">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after proofing Southey Part 4</item>
            </list>
         </change>
         <change n="6" when="2013-02-01" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proofing Southey Part 4</item>
            </list>
         </change>
         <change n="5" when="2012-01-15" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proof copies of Southey Part 4</item>
            </list>
         </change>
         <change who="#DR" when="2011-12-02" n="4">
            <label>Changed by</label>
            <name>David Rettenmaier</name>
            <list>
               <item>Transforms for Southey Part 4</item>
            </list>
         </change>
         <change who="#AB" when="2010-08-15" n="3">
            <label>Changed by</label>
            <name>Averill Buchanan</name>
            <list>
               <item>corrections from proofing</item>
            </list>
         </change>
         <change who="#LM" when="2010-07-22" n="2">
            <label>Changed by</label>
            <name xml:id="LM">Laura Mandell</name>
            <list>
               <item>XSLT Transforming</item>
            </list>
         </change>
         <change who="#AB" when="2010-06-27" n="1">
            <label>Changed by</label>
            <name xml:id="AB">Averill Buchanan</name>
            <list>
               <item>TEI Encoding</item>
            </list>
         </change>
      </revisionDesc>
   </teiHeader>
   <text>
      <body>
         <div n="1032" type="letter">
            <head>1032. Robert Southey to <ref type="a" target="people.html#SoutheyHenryHerbert">Henry Herbert Southey</ref>, <date when="1805-02-05"
                  >5 February 1805</date>
               <note type="headnote" place="foot" resp="editors">Address: To/ H. H. Southey Esq<hi rend="sup">r</hi>/ <ref type="m"
                     target="people.html#GuthrieJohn">Mr Guthries</ref> Bookseller/ Nicholson Street/ Edinburgh –/ Single<lb/>Stamped: KESWICK/
                  298<lb/>Postmark: [partial] FE/ 1805<lb/>MS: Bodleian Library, MS Don. d.3. ALS; 3p.<lb/>Unpublished.</note>
            </head>
            <opener>
               <salute>Dear Harry</salute>
            </opener>
            <p rend="indent1"> As Madoc is now finished,<note n="1" place="foot" resp="editors">
                  <title>Madoc</title> (1805) was being printed by the firm of <ref type="m" target="people.html#BallantyneJames">James
                     Ballantyne</ref> in Edinburgh.</note> do you get for me the remaining sheets beginning with Sheet 3.C. page 387. &amp; also the
               sheet with the preface &amp;c. &amp; pay the carriage for me to Penrith – because the rascals charge me five shillings – whereas at
               Edinburgh they would not demand 1/6. – The copy thus compleated will do to correct for a future edition &amp; save a better, &amp; I
               shall have the pleasure of seeing the whole together at least six weeks [<del>earlier</del>] &lt;before&gt; the published book will
               reach <ref target="places.html#Keswick">Keswick</ref> – which will be another pleasure.</p>
            <p rend="indent1"> By this time you have received the 20 £ which <ref type="m" target="people.html#MayJohn">John May</ref> sent off on the
                  31<hi rend="sup">st</hi> – making the first quarters allowance. your remittance for the future will be sent either on a regular
               quarter day – or at any other times &amp; proportions which you may chuse – you will let me know this in your next.</p>
            <p rend="indent1"> M<hi rend="sup">rs</hi> Calvert has something like a paralytic affection in one of her legs. she has lost all feeling
               in it – tho she still has the use of the limb. If you were here I would advise <ref type="m" target="people.html#CalvertWilliam">Calvert</ref> to get an apparatus &amp; give her the nitrous oxide, this being precisely a case for it. – A great
               event has taken place in our own household – Mary the maid having this morning walked off without ceremony to be married, – to the
               great discomposure of <ref type="m" target="people.html#ColeridgeSamuelTaylor">Mrs Coleridges</ref> schemes, who is on the eve of going
               to Liverpool to visit the tribe of Crampton.<note n="2" place="foot" resp="editors"> Dr Peter Crompton (dates unknown) of Eton House,
                  Liverpool, a radical reformer who supported <ref type="m" target="people.html#ThelwallJohn">John Thelwall</ref> in the 1790s and who
                  contested elections at Nottingham (1796, 1807, 1812), Preston (1818) and Liverpool (1820).</note>
            </p>
            <p rend="indent1"> Beef <ref type="m" target="people.html#PhillipsRichard">Philips</ref> is publishing a compendium of all modern travels
               in numbers.<note n="3" place="foot" resp="editors"> Phillips published the compendium <title>A Collection of Modern and Contemporary
                     Voyages &amp; Travels: Containing, I. Translations from Foreign Languages, of Voyages and Travels Never Before Published. II.
                     Original Voyages and Travels Never Before Published. III. Analyses of New Voyages and Travels Published in England</title>
                  (1805–1809).</note> I wish you would look at one of them &amp; tell me whether the works are analized at any length – or if it be
               little more than a mere review – because if well done the book would be useful to me. – I am getting on with history &amp; thinking
               about the Spaniards Letters<note n="4" place="foot" resp="editors"> Southey’s <title>Letters from England: by Don Manuel Alvarez
                     Espriella. Translated from the Spanish</title> was published by <ref type="m" target="people.html#LongmanThomas">Longman</ref> in
                  1807.</note> – which my finances compel me to think about against my inclinations.</p>
            <p rend="indent1"> The title page to Madoc is exceedingly beautiful. Open Gothic letters, engraved after Tomkins’s writing,<note n="5"
                  place="foot" resp="editors"> Thomas Tomkins (1743–1816; <title>DNB</title>): writing-master and calligrapher, who took commissions
                  for decorative book titles of luxury publications.</note>
               <del>on an</del> a graphic antiquarian &amp; amateur <del>q</del> who is quite unrivalled in his art. He has done this to oblige <ref
                  type="m" target="people.html#DuppaRichard">Duppa</ref>. – I would fain be finishing Kehama<note n="6" place="foot" resp="editors">
                  Southey’s <title>The Curse of Kehama</title> was published in 1810.</note> if I could afford <del>xxx</del> to write for pleasure,
               without any regard for profit.</p>
            <p rend="indent1"> All well. the <ref type="m" target="people.html#SoutheyEdithMay">Edithling</ref> stands half her time – walks along by
               the window – &amp; says ‘take care’. Your friend John<note n="7" place="foot" resp="editors"> Southey’s ass.</note> is in good plight
               &amp; behaves better of late.</p>
            <closer>
               <salute rend="indent1"> God bless you.</salute>
               <signed rend="indent2"> RS.</signed>
            </closer>
            <postscript>
               <p>
                  <date when="1805-02-05">Feb<hi rend="sup">y</hi> 5. 1805.</date>
               </p>
               <p rend="indent1"> Get the sheets soon – or they will be shipt off for London.</p>
            </postscript>
         </div>
      </body>
   </text>
</TEI>
